Skip to main content
Get Billing Credits

Authorizations

X-API-Key
string
header
required

Headers

authorization
string | null
X-API-Key
string | null

Query Parameters

page
integer
default:1
Required range: x >= 1
limit
integer
default:50
Required range: 1 <= x <= 100
entry_type
enum<string> | null

Entry type; credit includes purchases, grants, and additional credits

Available options:
credit,
purchase,
debit,
grant,
additional_credit
start_date
string<date> | null

Inclusive calendar date in timezone

end_date
string<date> | null

Inclusive calendar date in timezone

timezone
string
default:UTC

IANA timezone for the selected calendar dates

Response

Successful Response

total_credits_used
number
default:0
remaining_credits
number
default:0
total_quota
number
default:0
account
MPSBillingAccountResponse · object | null
ledger_entries
MPSCreditLedgerEntryResponse · object[]
total_count
integer
default:0
page
integer
default:1
limit
integer
default:50
total_pages
integer
default:0